#NLS_MESSAGEFORMAT_NONE
menu_welcome[text] = \u6b22\u8fce
menu_welcome[tooltip] = \u6b22\u8fce

menu_welcome[nextText] = \u4e0b\u4e00\u6b65 >
menu_welcome[previousText] = < \u4e0a\u4e00\u6b65
menu_tasks[text] = \u4efb\u52a1
menu_tasks[tooltip] = \u4efb\u52a1

menu_tasks[nextText] = \u4e0b\u4e00\u6b65 >
menu_tasks[previousText] = < \u4e0a\u4e00\u6b65
menu_expandsys[text] = \u6269\u5c55\u7cfb\u7edf
menu_expandsys[tooltip] = \u6269\u5c55\u7cfb\u7edf

menu_expandsys[nextText] = \u5b8c\u6210
menu_expandsys[previousText] = < \u4e0a\u4e00\u6b65
menu_clusterip[text] = \u7ba1\u7406 IP
menu_clusterip[tooltip] = \u7ba1\u7406 IP
menu_clusterip[nextText] = \u5e94\u7528\u5e76\u7ee7\u7eed >
menu_clusterip[previousText] = < \u4e0a\u4e00\u6b65
menu_serviceip[text] = \u670d\u52a1 IP
menu_serviceip[tooltip] = \u670d\u52a1 IP

menu_serviceip[nextText] = \u5e94\u7528\u5e76\u7ee7\u7eed >
menu_serviceip[previousText] = < \u4e0a\u4e00\u6b65
menu_usb[text] = USB \u95ea\u5b58\u9a71\u52a8\u5668
menu_usb[tooltip] = USB \u95ea\u5b58\u9a71\u52a8\u5668

menu_usb[nextText] = \u4e0b\u4e00\u6b65 >
menu_usb[previousText] = < \u4e0a\u4e00\u6b65
menu_poweron[text] = \u6253\u5f00\u7535\u6e90
menu_poweron[tooltip] = \u6253\u5f00\u7535\u6e90

menu_poweron[nextText] = \u4e0b\u4e00\u6b65 >
menu_poweron[previousText] = < \u4e0a\u4e00\u6b65
menu_insert2canister[text] = \u5c06\u9a71\u52a8\u5668\u63d2\u5165\u5bb9\u5668
menu_insert2canister[tooltip] = \u5c06\u9a71\u52a8\u5668\u63d2\u5165\u5bb9\u5668

menu_insert2canister[nextText] = \u4e0b\u4e00\u6b65 >
menu_insert2canister[previousText] = < \u4e0a\u4e00\u6b65
menu_removeusb[text] = \u5c06\u9a71\u52a8\u5668\u91cd\u65b0\u63d2\u5165 PC
menu_removeusb[tooltip] = \u5c06\u9a71\u52a8\u5668\u91cd\u65b0\u63d2\u5165 PC

menu_removeusb[nextText] = \u4e0b\u4e00\u6b65 >
menu_removeusb[previousText] = < \u4e0a\u4e00\u6b65
menu_summary[text] = \u6458\u8981
menu_summary[tooltip] = \u6458\u8981

menu_summary[previousText] = < \u4e0a\u4e00\u6b65
